.login_style{ 
	background-color:#1c77ac;
	background-image: url(/assets/images/light.png);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.loginbody{background: url(/assets/images/loginbg3.png) no-repeat center center;
    width: 100%;
    height: 585px;
    overflow: hidden;
    position: absolute;
    top: 47px;
}
.login-container {width: 650px;margin: 0 auto;}
.login-container .login_logo {margin-top: 50px;text-align:center; margin-bottom:20px;}
.login-layout .widget-box.visible {
    visibility: visible;
    -moz-transform: scale(1,1) translate(0);
    -webkit-transform: scale(1,1) translate(0);
    -o-transform: scale(1,1) translate(0);
    -ms-transform: scale(1,1) translate(0);
    transform: scale(1,1) translate(0);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -o-transition: none;
    -webkit-transition: none;
}
.login-layout .widget-box {
    visibility: hidden;
    border-right: 0px;
    overflow: hidden;
    border-bottom: 0;
    box-shadow: none;
    padding: 6px;
    background-color: #1C77AC;
    -moz-transform: scale(0,1) translate(-150px);
    -webkit-transform: scale(0,1) translate(-150px);
    -o-transform: scale(0,1) translate(-150px);
    -ms-transform: scale(0,1) translate(-150px);
    transform: scale(0,1) translate(-150px);
}
.login-layout .login-box .widget-main {padding-bottom: 16px;}
.login-layout .widget-box .widget-main {padding: 16px 20px 20px;background: #f7f7f7;}
.widget-main .header.blue {border-bottom-color: #d5e3ef;}
h4.bigger {font-size: 19px;}
.widget-main .header {
    line-height: 28px;
    margin-bottom: 16px;
    padding-bottom: 4px;
    border-bottom: 1px solid #CCC;
}
.blue {color: #478fca!important;}
.login-layout .login_icon {float: left;width: 180px;}
.login-layout .add_login_cont{ width:268px; float:left;}
.Reg_log_style .frame_style {
    position: relative;
    height: 40px;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    line-height: 40px;
    width: 250px;
}
.Reg_log_style .frame_style label.user_icon {background-position: -5px -30px;}
.Reg_log_style .frame_style label.Codes_icon { background-position: -5px -60px;}
.Reg_log_style .frame_style label.password_icon{background-position: -5px 0px;}
.Reg_log_style .frame_style label {
    background: url(/assets/images/icon_login.png) no-repeat;
    float: left;
    width: 40px;
    margin-top: 2px;
    height: 35px;
    border-right: 1px solid #ddd;
}
.Reg_log_style .frame_style input {
    height: 30px;
    padding: 5px 10px;
    border: 0px;
	line-height:30px;
    width: 189px;
    font-size: 14px;
    z-index: 11;
    position: relative;
    background: 0 none;
}
.Reg_log_style .frame_style.form_error i {display: block;}
.Reg_log_style .frame_style i {display: none;}
.Reg_log_style .frame_style i {
    position: absolute;
    left: 60px;
    top: 0px;
    color: #999;
    font-size: 16px;
    z-index: 10;
}
.Reg_log_style .frame_style .Codes_region {
    position: absolute;
    height: 40px;
    border-left: 1px solid #ddd;
    width: 80px;
    right: 0px;
    top: 0px;
}
.login-box .social-or-login {
    margin-top: 4px;
    position: relative;
    z-index: 1;
}
.login-box .social-or-login:before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 0;
    right: 0;
    border-top: 1px dotted #a6c4db;
}
.login-box .social-or-login :first-child {
    display: inline-block;
    background: #f7f7f7;
    padding: 0 8px;
    color: #5090c1;
    font-size: 13px;
}
#login_add .center{ text-align:center}
.login-layout  .login_Click_Actions{ width:130px; float:right; text-align:center; color:#666}
.Reg_log_style .frame_style .Codes_text{ width:108px;}
.Reg_log_style .frame_style.form_errors{ border:1px solid #478fca}
.Reg_log_style .frame_style.form_errors .Codes_region{border-left:1px solid #478fca;}
.Reg_log_style .frame_style.form_errors label{ border-right:1px solid #478fca;}
.Reg_log_style .frame_style.form_errors label.password_icon{background-position: -39px 0px;}
.Reg_log_style .frame_style.form_errors label.user_icon{background-position: -39px -30px;}
.Reg_log_style .frame_style.form_errors label.Codes_icon{background-position: -40px -60px;}
.button_width{ width:80px; color:#FFF;  padding:20px 0px; line-height:30px; font-size:18px; cursor:pointer; margin:20px 0px;}

.change_Password { margin-top:20px;}
.change_Password li{ height:40px; line-height:30px; margin:10px 0px;}
.change_Password li .label_name{ width:80px; text-align:right; color:#666; float:left}
.change_Password li .change_text{ float:left; margin-left:10px; width:150px}
/***************************************************/
.admin_info .title_name i{
	line-height: 1.1;
    font-weight: 800;
    border-left: 3px solid #3293CA;
    padding-left: 15px;
    font-size: 14px;
    margin-top: 15px;
}
.admin_info .title_name a{ float:right; font-size:12px; color:#999}
.Order_form .title_name,
.admin_info .title_name{ font-weight:bold; font-size:16px; margin-bottom:10px; border-bottom:1px solid #dddddd; height:40px; line-height:40px; padding:0px 20px;}
.Order_form .title_name i{
	line-height: 1.1;
    font-weight: 800;
    border-left: 3px solid #3293CA;
    padding-left: 15px;
    font-size: 16px;
    margin-top: 15px;	
}
.admin_info .title_name{ border-bottom:0px;}
.Module_info{ vertical-align:middle}
.Module_info .left_img.bg_color_bule{ background-color:#60A7D0}
.Module_info .left_img.bg_color_red{ background-color: #FF7171}
.Module_info .left_img.bg_color_green{ background-color:#9CD159}
.Module_info .left_img.bg_color_azure{ background-color:#4EE0BF}
.Module_info .left_img.bg_color_orange{ background-color:#FF8E68}
.Module_info .left_img.bg_color_purple{ background-color:#AD96D6}
.Module_info .left_img.bg_color_yellow{ background-color: #FDDF39}
.Module_info .left_img{ width:100px; height:80px;position:absolute;top:0px; left:0px;}
.Module_info .left_img i{ font-size:36px; margin-top:15px;}
.Module_info .right_info{position:relative; height:80px; margin-left:100px; vertical-align:middle; top:0px; text-align:center; font-size:24px; line-height:80px;}
.frame{background:url(/assets/images/bg_img.png) repeat;  position:relative;border:1px solid #dddddd; }
.Shops_info{  margin-right:15px;  height:212px;padding:10px;}
.Shops_info .operating_style{ height:50px; border-top:1px solid #dddddd; position:absolute; bottom:0px; width:100%; left:0px;}
.Shops_info .operating_style a{ margin:10px; border:1px solid #dddddd; padding:5px 10px;}
.Shops_info .operating_style a:hover{ color:#FFF; background-color:#1168A8; border:1px solid #1168A8}
.Shops_info .operating_style ul{ display:table}
.Shops_info .operating_style li{ display:inline-block; float:left;}
.Shops_info .left_shop .shop_logo{ width:102px; height:102px;position: relative; }
.Shops_info .left_shop .left_shop_logo{margin-right:15px;  float:left; text-align:center;}
.Shops_info .left_shop .shop_logo .bg_yuan{ background:url(../images/yuan_bg.png) no-repeat; position:absolute; width:102px; left:0px; top:0px; height:102px; z-index:2;}
.Shops_info .left_shop .shop_logo img{ width:78px; height:78px; padding:1px; z-index:1; position:relative; top:10px; left:0px;}
.Shops_info .left_shop .Shops_content{ line-height:30px; float:left;margin-left: 110px;margin-right: 170px;position: absolute;}
.Shops_info .left_shop .Shops_content li{ float:left; margin-right:10px; width:170px}
.Shops_info .left_shop .Shops_content .name{ width:80px; display:block; float:left; color:#999; text-align:right; margin-right:10px;}
.Shops_info .right_shop{ line-height:30px; width:150px; float:right;  padding-left:15px; border-left:1px solid #dddddd;}
.Shops_info .right_shop .score{ margin-left:15px;}
.Shops_content div {display: inline-block;text-align: center;width: 12%;}
.Shops_content div img { width: 100px;display: block; margin: 10px auto;}
.search{ float:right; min-width:410px; height:30px;}
.operation{ border:1px solid #dddddd; padding:10px;}
.choice_search .label_name{ height:32px; line-height:32px; float:left; text-align:right; width:75px;}

        